<template>
	<view class="">
		{{res}}

		<up-button text="渐变色按钮" @click="handleAdd"
			color="linear-gradient(to right, rgb(66, 83, 216), rgb(213, 51, 186))"></up-button>
		<up-button text="存值" @click="handle"
			color="linear-gradient(to right, rgb(66, 83, 216), rgb(213, 51, 186))"></up-button>
	</view>
</template>

<script setup>
	import {
		ref
	} from 'vue';
	import {
		companyMine
	} from "@/api/test.js";
	import {
		counterStore
	} from '@/store/counter'
	import {
		onLoad
	} from "@dcloudio/uni-app"
	const counter = counterStore()
	const res = ref({})
	const handleAdd = () => {

	}
	const handle = () => {

	}
	onLoad(() => {
		companyMine({
			id: 1,
			flag: 1
		}).then(res1 => {
			res.value = res1.data
		})
	})
</script>